【活用ガイド】

[English]

JVNDB-2009-000025

SKIPユーザグループ製 SKIP におけるクロスサイトスクリプティングの脆弱性

概要

SKIPユーザグループが提供する SKIP には、クロスサイトスクリプティングの脆弱性が存在します。

SKIPユーザグループが提供する SKIP は、オープンソースの SNS (ソーシャルネットワーキングサービス) 構築ソフトウェアです。SKIP には、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 望月岳 氏

CVSS による深刻度 (CVSS とは?)

基本値: 3.5 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


SKIPユーザグループ
  • SKIP ver.1.0.2 およびそれ以前
  • SKIP ver.1.1RC2 およびそれ以前

想定される影響

特定のウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
ベンダが提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

SKIPユーザグループ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2009-1908
参考情報

  1. JVN : JVN#43233160
  2. National Vulnerability Database (NVD) : CVE-2009-1908
  3. Secunia Advisory : SA35041
  4. SecurityFocus : 34898
  5. JVN iPedia (English) : JVNDB-2009-000025
更新履歴

[2009年05月11日]
  掲載